* { margin: 0; padding: 0; }
body { font-family: "Microsoft Yahei"; font-size: 12px; color: #888; }
a, a:hover { color: #888; text-decoration: none; }
ul, li { list-style: none; }

.calendar {
    display: none;
     /*width: 400px;*/
    width: 470px;
    /* background-color: #fafafa; */
    border: 1px #E5E5E5 solid;
}
.calendar-on{
	width:100%;
}
.calendar-title {
    position: relative;
    height: 30px;
    line-height: 30px;
    padding: 10px 0;
    text-align: center;
}
.calendar-title a.title {
    display: inline-block;
    font-size: 26px;
    /* text-indent: 10px; */
   /*  padding:0 0 0 25px; */
}
#backToday {
   position: absolute;
   left: 70%;
   top: 8px;
   width: 40px;
   height: 40px;
   line-height: 40px;
   text-align: center;
   border-radius: 50%;
   color: #fff;
   background-color: #5FB878;
   font-size: 18px;
}
.circle{
    width: 18px;
    height: 18px;
    background-color: red;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-left:20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
}
.calendar-title .arrow {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 50px;
}
.calendar-title .arrow span {
   color: #ddd;
   font-size: 26px;
   cursor: pointer;

   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
   user-select: none;
}
.calendar-title .arrow span:hover {
    color: #888;
}
.calendar-title .arrow-prev {
    float: left;
}
.calendar-title .arrow-next {
    float: right;
}
.calendar-week,
.calendar-date {
    overflow: hidden;
}
.calendar-week .item,
.calendar-date .item {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0 5px;
}
.calendar-week {
    padding-bottom: 6px;
    border-bottom: 1px solid #5FB878;
    font-weight: bold;
    font-size: 16px;
    margin-left: 5%;
}
.calendar-date {
    margin-left: 5%;

}
.calendar-date .item {
   border-radius: 50%;
   cursor: pointer;
   font-size: 14px;
   /*margin-bottom:10px;*/
    margin: 5px;
}
.calendar-date .item:hover,
.calendar-date .item-curMonth:hover {
    background-color: #f0f0f0;
}
.calendar-date .item-curMonth {
    color: #333;
}
.calendar-date .item-curDay,
.calendar-date .item-curDay:hover {
    color: #fff;
    background-color: #5FB878;
}
.calendar-today {
   display: none;
   opacity: 0;
   position: absolute;
   right: 20px;
   top: 20px;
   width: 90px;
   height: 48px;
   padding: 6px 10px;
   background-color: #5FB878;
   border-radius: 5px;
}
.calendar-today .triangle {
   position: absolute;
   top: 50%;
   left: -16px;
   margin-top: -8px;
   border-width: 8px;
   border-style: solid;
   border-color: transparent #5FB878 transparent transparent;
}
.calendar-today p {
   color: #fff;
   font-size: 14px;
   line-height: 24px;
}
.item{
    position: relative;
}
.circle{
    position: absolute;
    right: -4px;
    top: 1px;
}


